name: excludeDays
type: string[]
meta:
    label: Auszuschließende Wochentage
    widget: checkboxArray
    choices:
        - id: monday
          name:
              de: Montag
              en: Monday

        - id: tuesday
          name:
              de: Dienstag
              en: Tuesday

        - id: wednesday
          name:
              de: Mittwoch
              en: Wednesday

        - id: thursday
          name:
              de: Donnerstag
              en: Thursday

        - id: friday
          name:
              de: Freitag
              en: Friday

        - id: saturday
          name:
              de: Samstag
              en: Saturday

        - id: sunday
          name:
              de: Sonntag
              en: Sunday
